/*****************************************************
 * Custom Ameritas Responsive CSS on top of Bootstrap
 *****************************************************/
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=0cb4497d-459e-4e8a-9121-6ee302fc4614");
@font-face{
font-family:"HelveticaNeueW01-45Ligh";
src:url("../Fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
src:url("../Fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),url("../Fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("../Fonts/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("../Fonts/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-65Medi";
src:url("../Fonts/55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix");
src:url("../Fonts/55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix") format("eot"),url("../Fonts/5b4a262e-3342-44e2-8ad7-719998a68134.woff") format("woff"),url("../Fonts/4a3ef5d8-cfd9-4b96-bd67-90215512f1e5.ttf") format("truetype"),url("../Fonts/58ab5075-53ea-46e6-9783-cbb335665f88.svg#58ab5075-53ea-46e6-9783-cbb335665f88") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-95Blac";
src:url("../Fonts/c8ec8ade-129c-47df-86b4-f9f1cd69ac15.eot?#iefix");
src:url("../Fonts/c8ec8ade-129c-47df-86b4-f9f1cd69ac15.eot?#iefix") format("eot"),url("../Fonts/6d5b06b3-f8db-4de6-aa46-2a6de9569b51.woff") format("woff"),url("../Fonts/86438896-04f9-4558-a21a-e7a6d6061591.ttf") format("truetype"),url("../Fonts/c486d95f-f220-435d-8a83-5d9497f04c49.svg#c486d95f-f220-435d-8a83-5d9497f04c49") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-55Roma";
src:url("../Fonts/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
src:url("../Fonts/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),url("../Fonts/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),url("../Fonts/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),url("../Fonts/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}
